/*     40144 : 이미지      */
.img__40144__ {max-width:100%}
.img__40144__ * {box-sizing:border-box}
.img__40144__ a {display:block;vertical-align:top}
.img__40144__ img {width:px;vertical-align:top}

/*     44647 : 탭 버튼 이미지      */
.tab_info__44647__ {display:table;width:100%}
.tab_info__44647__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__44647__ {max-width:100%}
.img__44647__ * {box-sizing:border-box}
.img__44647__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__44647__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__44647__.on > a {background:#3db6a5;}
.img__44647__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__44647__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__44647__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     44648 : 탭 버튼 이미지      */
.tab_info__44648__ {display:table;width:100%}
.tab_info__44648__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__44648__ {max-width:100%}
.img__44648__ * {box-sizing:border-box}
.img__44648__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__44648__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__44648__.on > a {background:#3db6a5;}
.img__44648__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__44648__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__44648__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     44649 : 탭 컨텐츠 블록 설정      */
.block_option__44649__ {display:table;width:100%}
.block_option__44649__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab1 {display:none;}

/*     44650 : 이미지      */
.img__44650__ {max-width:100%}
.img__44650__ * {box-sizing:border-box}
.img__44650__ a {display:block;vertical-align:top}
.img__44650__ img {width:px;vertical-align:top}

/*     44651 : 탭 컨텐츠 블록 설정      */
.block_option__44651__ {display:table;width:100%}
.block_option__44651__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab2 {display:none;}

/*     44652 : 이미지      */
.img__44652__ {max-width:100%}
.img__44652__ * {box-sizing:border-box}
.img__44652__ a {display:block;vertical-align:top}
.img__44652__ img {width:px;vertical-align:top}

/*     46291 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__46291__ {overflow:hidden}
.pm-banner_responsive__46291__ * {box-sizing:border-box}
.pm-banner_responsive__46291__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-0px;margin-left:-0px;
}
.pm-banner_responsive__46291__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__46291__ ul li {float:left;width:100%;padding-top:0px;padding-left:0px;text-align:center}
.pm-banner_responsive__46291__ ul li.clear {clear:both}
.pm-banner_responsive__46291__ ul li a {display:block;color:#333}
.pm-banner_responsive__46291__ ul li img {vertical-align:top;}
.pm-banner_responsive__46291__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

